Ubuntu Focal 20.04 64 bits

Logs

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20220520-6-sggyo0/input'...

-----> Setting up package repository...

-----> Starting packaging process

-----> Starting service postgres:13...

-----> Additional environment variables

UUID=28e93158-bf1f-4e04-a2e5-6401a561b61d

DATABASE_URL=postgres://postgres:BJfNUvh9A4BIBgI1@65.108.144.194:56105/postgres

DATABASE_HOST=65.108.144.194

DATABASE_PORT=56105

HOME=/home/pkgr

-----> Found valid cache

-----> Restoring cache...

-----> Fetching pkgr cff443b22bbd2955c6ec5f6007713c6a734bb09a...

-----> Starting packaging process...

-----> Installing missing build dependencies: libimlib2, libimlib2-dev

-----> Fetching buildpack https://github.com/pkgr/heroku-buildpack-ruby.git at v236-1

-----> Running hook: "/tmp/before_hook20220520-61-ljpofn.sh"

+ uname -a

Linux b248869e70b6 5.4.0-90-generic #101-Ubuntu SMP Fri Oct 15 20:00:55 UTC 2021 x86_64 x86_64 x86_64 GNU/Linux

+ ruby -v

ruby 2.4.1p111 (2017-03-22 revision 58053) [x86_64-linux]

+ env

DATABASE_URL=postgres://postgres:BJfNUvh9A4BIBgI1@65.108.144.194:56105/postgres

PWD=/tmp/d20220520-61-5q5agl/opt/zammad

ZAMMAD_WEBSOCKET_PORT=6042

HOME=/home/pkgr

DATABASE_PORT=56105

UUID=28e93158-bf1f-4e04-a2e5-6401a561b61d

ZAMMAD_BIND_IP=127.0.0.1

APP_NAME=zammad

SHLVL=2

DATABASE_HOST=65.108.144.194

PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games

ZAMMAD_RAILS_PORT=3000

RAILS_ENV=production

TARGET=ubuntu:20.04

_=/usr/bin/env

+ cat Gemfile.lock

GIT

remote: https://github.com/zammad-deps/autodiscover

revision: ee9b53dfa797ce6d4f970b82beea7fbdd2df56bb

specs:

autodiscover (1.0.2)

httpclient

logging

nokogiri

nori

GIT

remote: https://github.com/zammad-deps/mail

revision: 9265cf75bbe376f595944bd10d2dd953f863e765

branch: 2-7-stable

specs:

mail (2.7.2.edge)

mini_mime (>= 0.1.1)

GEM

remote: https://rubygems.org/

specs:

PoParser (3.2.6)

simple_po_parser (~> 1.1.6)

aasm (5.2.0)

concurrent-ruby (~> 1.0)

actioncable (6.0.4.8)

actionpack (= 6.0.4.8)

nio4r (~> 2.0)

websocket-driver (>= 0.6.1)

actionmailbox (6.0.4.8)

actionpack (= 6.0.4.8)

activejob (= 6.0.4.8)

activerecord (= 6.0.4.8)

activestorage (= 6.0.4.8)

activesupport (= 6.0.4.8)

mail (>= 2.7.1)

actionmailer (6.0.4.8)

actionpack (= 6.0.4.8)

actionview (= 6.0.4.8)

activejob (= 6.0.4.8)

mail (~> 2.5, >= 2.5.4)

rails-dom-testing (~> 2.0)

actionpack (6.0.4.8)

actionview (= 6.0.4.8)

activesupport (= 6.0.4.8)

rack (~> 2.0, >= 2.0.8)

rack-test (>= 0.6.3)

rails-dom-testing (~> 2.0)

rails-html-sanitizer (~> 1.0, >= 1.2.0)

actiontext (6.0.4.8)

actionpack (= 6.0.4.8)

activerecord (= 6.0.4.8)

activestorage (= 6.0.4.8)

activesupport (= 6.0.4.8)

nokogiri (>= 1.8.5)

actionview (6.0.4.8)

activesupport (= 6.0.4.8)

builder (~> 3.1)

erubi (~> 1.4)

rails-dom-testing (~> 2.0)

rails-html-sanitizer (~> 1.1, >= 1.2.0)

activejob (6.0.4.8)

activesupport (= 6.0.4.8)

globalid (>= 0.3.6)

activemodel (6.0.4.8)

activesupport (= 6.0.4.8)

activerecord (6.0.4.8)

activemodel (= 6.0.4.8)

activesupport (= 6.0.4.8)

activerecord-import (1.3.0)

activerecord (>= 4.2)

activerecord-nulldb-adapter (0.8.0)

activerecord (>= 5.2.0, < 7.1)

activerecord-session_store (2.0.0)

actionpack (>= 5.2.4.1)

activerecord (>= 5.2.4.1)

multi_json (~> 1.11, >= 1.11.2)

rack (>= 2.0.8, < 3)

railties (>= 5.2.4.1)

activestorage (6.0.4.8)

actionpack (= 6.0.4.8)

activejob (= 6.0.4.8)

activerecord (= 6.0.4.8)

marcel (~> 1.0.0)

activesupport (6.0.4.8)

concurrent-ruby (~> 1.0, >= 1.0.2)

i18n (>= 0.7, < 2)

minitest (~> 5.1)

tzinfo (~> 1.1)

zeitwerk (~> 2.2, >= 2.2.2)

acts_as_list (1.0.4)

activerecord (>= 4.2)

addressable (2.8.0)

public_suffix (>= 2.0.2, < 5.0)

argon2 (2.1.1)

ffi (~> 1.14)

ffi-compiler (~> 1.0)

ast (2.4.2)

autoprefixer-rails (10.4.2.0)

execjs (~> 2)

binding_of_caller (1.0.0)

debug_inspector (>= 0.0.1)

biz (1.8.2)

clavius (~> 1.0)

tzinfo

bootsnap (1.11.1)

msgpack (~> 1.2)

brakeman (5.2.1)

browser (5.3.1)

buftok (0.2.0)

builder (3.2.4)

byebug (11.1.3)

capybara (3.36.0)

addressable

matrix

mini_mime (>= 0.1.3)

nokogiri (~> 1.8)

rack (>= 1.6.0)

rack-test (>= 0.6.3)

regexp_parser (>= 1.5, < 3.0)

xpath (~> 3.2)

childprocess (4.1.0)

chunky_png (1.4.0)

clavius (1.0.4)

clearbit (0.3.3)

nestful (~> 1.1.0)

coderay (1.1.3)

coffee-rails (5.0.0)

coffee-script (>= 2.2.0)

railties (>= 5.2.0)

coffee-script (2.4.1)

coffee-script-source

execjs

coffee-script-source (1.12.2)

coffeelint (1.16.1)

coffee-script

execjs

json

composite_primary_keys (12.0.10)

activerecord (~> 6.0.0)

concurrent-ruby (1.1.10)

crack (0.4.5)

rexml

crass (1.0.6)

csv (3.2.2)

daemons (1.4.1)

dalli (3.2.1)

debug_inspector (1.1.0)

delayed_job (4.1.10)

activesupport (>= 3.0, < 8.0)

delayed_job_active_record (4.1.7)

activerecord (>= 3.0, < 8.0)

delayed_job (>= 3.0, < 5)

deprecation_toolkit (1.5.1)

activesupport (>= 4.2)

diff-lcs (1.5.0)

diffy (3.4.0)

domain_name (0.5.20190701)

unf (>= 0.0.5, < 1.0.0)

doorkeeper (5.5.4)

railties (>= 5)

dotenv (2.7.6)

eco (1.0.0)

coffee-script

eco-source

execjs

eco-source (1.1.0.rc.1)

em-websocket (0.5.3)

eventmachine (>= 0.12.9)

http_parser.rb (~> 0)

equalizer (0.0.11)

erubi (1.10.0)

eventmachine (1.2.7)

execjs (2.8.1)

factory_bot (6.2.1)

activesupport (>= 5.0.0)

factory_bot_rails (6.2.0)

factory_bot (~> 6.2.0)

railties (>= 5.0.0)

faker (2.20.0)

i18n (>= 1.8.11, < 2)

faraday (1.10.0)

faraday-em_http (~> 1.0)

faraday-em_synchrony (~> 1.0)

faraday-excon (~> 1.1)

faraday-httpclient (~> 1.0)

faraday-multipart (~> 1.0)

faraday-net_http (~> 1.0)

faraday-net_http_persistent (~> 1.0)

faraday-patron (~> 1.0)

faraday-rack (~> 1.0)

faraday-retry (~> 1.0)

ruby2_keywords (>= 0.0.4)

faraday-em_http (1.0.0)

faraday-em_synchrony (1.0.0)

faraday-excon (1.1.0)

faraday-httpclient (1.0.1)

faraday-multipart (1.0.3)

multipart-post (>= 1.2, < 3)

faraday-net_http (1.0.1)

faraday-net_http_persistent (1.2.0)

faraday-patron (1.0.0)

faraday-rack (1.0.0)

faraday-retry (1.0.3)

faraday_middleware (1.2.0)

faraday (~> 1.0)

ffi (1.15.5)

ffi-compiler (1.0.1)

ffi (>= 1.0.0)

rake

formatador (1.1.0)

gli (2.21.0)

globalid (1.0.0)

activesupport (>= 5.0)

gmail_xoauth (0.4.2)

oauth (>= 0.3.6)

guard (2.18.0)

formatador (>= 0.2.4)

listen (>= 2.7, < 4.0)

lumberjack (>= 1.0.12, < 2.0)

nenv (~> 0.1)

notiffany (~> 0.0)

pry (>= 0.13.0)

shellany (~> 0.0)

thor (>= 0.18.1)

guard-compat (1.2.1)

guard-livereload (2.5.2)

em-websocket (~> 0.5)

guard (~> 2.8)

guard-compat (~> 1.0)

multi_json (~> 1.8)

guard-symlink (0.1.1)

guard

guard-compat (~> 1.1)

hashdiff (1.0.1)

hashie (5.0.0)

hiredis (0.6.3)

htmlentities (4.3.4)

http (4.4.1)

addressable (~> 2.3)

http-cookie (~> 1.0)

http-form_data (~> 2.2)

http-parser (~> 1.2.0)

http-accept (1.7.0)

http-cookie (1.0.4)

domain_name (~> 0.5)

http-form_data (2.3.0)

http-parser (1.2.3)

ffi-compiler (>= 1.0, < 2.0)

http_parser.rb (0.6.0)

httpclient (2.8.3)

i18n (1.10.0)

concurrent-ruby (~> 1.0)

icalendar (2.7.1)

ice_cube (~> 0.16)

icalendar-recurrence (1.1.3)

icalendar (~> 2.0)

ice_cube (~> 0.16)

ice_cube (0.16.4)

inflection (1.0.0)

iniparse (1.5.0)

interception (0.5)

json (2.6.1)

jwt (2.3.0)

kgio (2.11.4)

koala (3.1.0)

addressable

faraday (< 2)

json (>= 1.8)

rexml

libv8 (8.4.255.0)

listen (3.7.1)

rb-fsevent (~> 0.10, >= 0.10.3)

rb-inotify (~> 0.9, >= 0.9.10)

little-plugger (1.1.4)

logging (2.3.0)

little-plugger (~> 1.1)

multi_json (~> 1.14)

loofah (2.16.0)

crass (~> 1.0.2)

nokogiri (>= 1.5.9)

lumberjack (1.2.8)

marcel (1.0.2)

matrix (0.4.2)

memoizable (0.4.2)

thread_safe (~> 0.3, >= 0.3.1)

messagebird-rest (3.0.0)

method_source (1.0.0)

mime-types (3.4.1)

mime-types-data (~> 3.2015)

mime-types-data (3.2022.0105)

mini_mime (1.1.2)

mini_portile2 (2.8.0)

mini_racer (0.2.9)

libv8 (>= 6.9.411)

minitest (5.15.0)

msgpack (1.4.5)

multi_json (1.15.0)

multi_xml (0.6.0)

multipart-post (2.1.1)

mysql2 (0.5.3)

naught (1.1.0)

nenv (0.3.0)

nestful (1.1.4)

net-ldap (0.17.0)

netrc (0.11.0)

nio4r (2.5.8)

nokogiri (1.13.4)

mini_portile2 (~> 2.8.0)

racc (~> 1.4)

nori (2.6.0)

notiffany (0.1.3)

nenv (~> 0.1)

shellany (~> 0.0)

oauth (0.5.8)

oauth2 (1.4.9)

faraday (>= 0.17.3, < 3.0)

jwt (>= 1.0, < 3.0)

multi_json (~> 1.3)

multi_xml (~> 0.5)

rack (>= 1.2, < 3)

omniauth (1.9.1)

hashie (>= 3.4.6)

rack (>= 1.6.2, < 3)

omniauth-facebook (9.0.0)

omniauth-oauth2 (~> 1.2)

omniauth-github (1.4.0)

omniauth (~> 1.5)

omniauth-oauth2 (>= 1.4.0, < 2.0)

omniauth-gitlab (2.0.0)

omniauth (~> 1.0)

omniauth-oauth2 (~> 1.0)

omniauth-google-oauth2 (0.8.2)

jwt (>= 2.0)

oauth2 (~> 1.1)

omniauth (~> 1.1)

omniauth-oauth2 (>= 1.6)

omniauth-linkedin-oauth2 (1.0.0)

omniauth-oauth2

omniauth-microsoft-office365 (0.0.8)

omniauth

omniauth-oauth2

omniauth-oauth (1.2.0)

oauth

omniauth (>= 1.0, < 3)

omniauth-oauth2 (1.7.2)

oauth2 (~> 1.4)

omniauth (>= 1.9, < 3)

omniauth-rails_csrf_protection (0.1.2)

actionpack (>= 4.2)

omniauth (>= 1.3.1)

omniauth-saml (1.10.3)

omniauth (~> 1.3, >= 1.3.2)

ruby-saml (~> 1.9)

omniauth-twitter (1.4.0)

omniauth-oauth (~> 1.1)

rack

omniauth-weibo-oauth2 (0.5.2)

omniauth (~> 1.5)

omniauth-oauth2 (>= 1.4.0)

openssl (3.0.0)

overcommit (0.58.0)

childprocess (>= 0.6.3, < 5)

iniparse (~> 1.4)

rexml (~> 3.2)

parallel (1.21.0)

parser (3.1.1.0)

ast (~> 2.4.1)

pg (0.21.0)

power_assert (2.0.1)

pry (0.14.1)

coderay (~> 1.1)

method_source (~> 1.0)

pry-rails (0.3.9)

pry (>= 0.10.4)

pry-remote (0.1.8)

pry (~> 0.9)

slop (~> 3.0)

pry-rescue (1.5.2)

interception (>= 0.5)

pry (>= 0.12.0)

pry-stack_explorer (0.6.1)

binding_of_caller (~> 1.0)

pry (~> 0.13)

public_suffix (4.0.6)

puma (4.3.12)

nio4r (~> 2.0)

pundit (2.2.0)

activesupport (>= 3.0.0)

pundit-matchers (1.7.0)

rspec-rails (>= 3.0.0)

racc (1.6.0)

rack (2.2.3)

rack-attack (6.6.0)

rack (>= 1.0, < 3)

rack-livereload (0.3.17)

rack

rack-test (1.1.0)

rack (>= 1.0, < 3)

rails (6.0.4.8)

actioncable (= 6.0.4.8)

actionmailbox (= 6.0.4.8)

actionmailer (= 6.0.4.8)

actionpack (= 6.0.4.8)

actiontext (= 6.0.4.8)

actionview (= 6.0.4.8)

activejob (= 6.0.4.8)

activemodel (= 6.0.4.8)

activerecord (= 6.0.4.8)

activestorage (= 6.0.4.8)

activesupport (= 6.0.4.8)

bundler (>= 1.3.0)

railties (= 6.0.4.8)

sprockets-rails (>= 2.0.0)

rails-controller-testing (1.0.5)

actionpack (>= 5.0.1.rc1)

actionview (>= 5.0.1.rc1)

activesupport (>= 5.0.1.rc1)

rails-dom-testing (2.0.3)

activesupport (>= 4.2.0)

nokogiri (>= 1.6)

rails-html-sanitizer (1.4.2)

loofah (~> 2.3)

railties (6.0.4.8)

actionpack (= 6.0.4.8)

activesupport (= 6.0.4.8)

method_source

rake (>= 0.8.7)

thor (>= 0.20.3, < 2.0)

rainbow (3.1.1)

raindrops (0.20.0)

rake (13.0.6)

rb-fsevent (0.11.1)

rb-inotify (0.10.1)

ffi (~> 1.0)

rchardet (1.8.0)

redis (4.6.0)

regexp_parser (2.2.1)

rest-client (2.1.0)

http-accept (>= 1.7.0, < 2.0)

http-cookie (>= 1.0.2, < 2.0)

mime-types (>= 1.16, < 4.0)

netrc (~> 0.8)

rexml (3.2.5)

rspec-core (3.11.0)

rspec-support (~> 3.11.0)

rspec-expectations (3.11.0)

diff-lcs (>= 1.2.0, < 2.0)

rspec-support (~> 3.11.0)

rspec-mocks (3.11.0)

diff-lcs (>= 1.2.0, < 2.0)

rspec-support (~> 3.11.0)

rspec-rails (5.1.1)

actionpack (>= 5.2)

activesupport (>= 5.2)

railties (>= 5.2)

rspec-core (~> 3.10)

rspec-expectations (~> 3.10)

rspec-mocks (~> 3.10)

rspec-support (~> 3.10)

rspec-support (3.11.0)

rszr (0.5.2)

rubocop (1.26.0)

parallel (~> 1.10)

parser (>= 3.1.0.0)

rainbow (>= 2.2.2, < 4.0)

regexp_parser (>= 1.8, < 3.0)

rexml

rubocop-ast (>= 1.16.0, < 2.0)

ruby-progressbar (~> 1.7)

unicode-display_width (>= 1.4.0, < 3.0)

rubocop-ast (1.16.0)

parser (>= 3.1.1.0)

rubocop-faker (1.1.0)

faker (>= 2.12.0)

rubocop (>= 0.82.0)

rubocop-inflector (0.1.1)

activesupport

rubocop

rubocop-rspec

rubocop-performance (1.13.3)

rubocop (>= 1.7.0, < 2.0)

rubocop-ast (>= 0.4.0)

rubocop-rails (2.13.2)

activesupport (>= 4.2.0)

rack (>= 1.1)

rubocop (>= 1.7.0, < 2.0)

rubocop-rspec (2.9.0)

rubocop (~> 1.19)

ruby-progressbar (1.11.0)

ruby-saml (1.14.0)

nokogiri (>= 1.10.5)

rexml

ruby2_keywords (0.0.5)

rubyntlm (0.6.3)

rubyzip (2.3.2)

sassc (2.4.0)

ffi (~> 1.9)

sassc-rails (2.1.2)

railties (>= 4.0.0)

sassc (>= 2.0)

sprockets (> 3.0)

sprockets-rails

tilt

selenium-webdriver (4.1.0)

childprocess (>= 0.5, < 5.0)

rexml (~> 3.2, >= 3.2.5)

rubyzip (>= 1.2.2)

shellany (0.0.1)

shoulda-matchers (5.1.0)

activesupport (>= 5.2.0)

simple_oauth (0.3.1)

simple_po_parser (1.1.6)

slack-notifier (2.4.0)

slack-ruby-client (1.0.0)

faraday (>= 1.0)

faraday_middleware

gli

hashie

websocket-driver

slop (3.6.0)

spring (4.0.0)

sprockets (3.7.2)

concurrent-ruby (~> 1.0)

rack (> 1, < 3)

sprockets-rails (3.4.2)

actionpack (>= 5.2)

activesupport (>= 5.2)

sprockets (>= 3.0.0)

tcr (0.2.2)

telegramAPI (1.4.2)

rest-client (~> 2.0, >= 2.0.2)

telephone_number (1.4.14)

test-unit (3.5.3)

power_assert

thor (1.2.1)

thread_safe (0.3.6)

tilt (2.0.10)

twilio-ruby (5.65.1)

faraday (>= 0.9, < 2.0)

jwt (>= 1.5, <= 2.5)

nokogiri (>= 1.6, < 2.0)

twitter (7.0.0)

addressable (~> 2.3)

buftok (~> 0.2.0)

equalizer (~> 0.0.11)

http (~> 4.0)

http-form_data (~> 2.0)

http_parser.rb (~> 0.6.0)

memoizable (~> 0.4.0)

multipart-post (~> 2.0)

naught (~> 1.0)

simple_oauth (~> 0.3.0)

tzinfo (1.2.9)

thread_safe (~> 0.1)

uglifier (4.2.0)

execjs (>= 0.3.0, < 3)

unf (0.1.4)

unf_ext

unf_ext (0.0.8)

unicode-display_width (2.1.0)

unicorn (6.1.0)

kgio (~> 2.6)

raindrops (~> 0.7)

valid_email2 (4.0.3)

activemodel (>= 3.2)

mail (~> 2.5)

vcr (6.1.0)

viewpoint (1.1.1)

httpclient

logging

nokogiri

rubyntlm

webmock (3.14.0)

addressable (>= 2.8.0)

crack (>= 0.3.2)

hashdiff (>= 0.4.0, < 2.0.0)

websocket-driver (0.7.5)

websocket-extensions (>= 0.1.0)

websocket-extensions (0.1.5)

writeexcel (1.0.5)

xpath (3.2.0)

nokogiri (~> 1.8)

zeitwerk (2.5.4)

zendesk_api (1.35.0)

faraday (>= 0.9.0, < 2.0.0)

hashie (>= 3.5.2, < 6.0.0)

inflection

mini_mime

multipart-post (~> 2.0)

PLATFORMS

ruby

DEPENDENCIES

PoParser

aasm

activerecord-import

activerecord-nulldb-adapter

activerecord-session_store

acts_as_list

argon2

autodiscover!

autoprefixer-rails

biz

bootsnap

brakeman

browser

byebug

capybara

chunky_png

clearbit

coffee-rails

coffeelint

composite_primary_keys

csv

daemons

dalli

delayed_job_active_record

deprecation_toolkit

diffy

doorkeeper

dotenv

eco

em-websocket

eventmachine

execjs

factory_bot_rails

faker

gmail_xoauth

guard

guard-livereload

guard-symlink

hiredis

htmlentities

icalendar

icalendar-recurrence

json

koala

libv8

mail!

messagebird-rest

mime-types

mini_racer (= 0.2.9)

mysql2

net-ldap

oauth2

omniauth-facebook

omniauth-github

omniauth-gitlab

omniauth-google-oauth2

omniauth-linkedin-oauth2

omniauth-microsoft-office365

omniauth-rails_csrf_protection

omniauth-saml

omniauth-twitter

omniauth-weibo-oauth2

openssl

overcommit

pg (= 0.21.0)

pry-rails

pry-remote

pry-rescue

pry-stack_explorer

puma (~> 4)

pundit

pundit-matchers

rack-attack

rack-livereload

rails (~> 6.0.0)

rails-controller-testing

rb-fsevent

rchardet (>= 1.8.0)

redis

rspec-rails

rszr (= 0.5.2)

rubocop

rubocop-faker

rubocop-inflector

rubocop-performance

rubocop-rails

rubocop-rspec

sassc-rails

selenium-webdriver

shoulda-matchers

slack-notifier

slack-ruby-client

spring

sprockets (~> 3.7.2)

tcr

telegramAPI

telephone_number

test-unit

twilio-ruby

twitter

uglifier

unicorn

valid_email2

vcr

viewpoint

webmock

writeexcel

zendesk_api

RUBY VERSION

ruby 2.7.4p191

BUNDLED WITH

2.2.20

+ script/build/cleanup.sh

+ rm app/assets/javascripts/app/controllers/layout_ref.coffee

+ rm -rf app/assets/javascripts/app/views/layout_ref/

+ rm app/assets/javascripts/app/controllers/karma.coffee

+ rm -rf test

+ rm -rf spec

+ rm .rspec

+ rm -rf .github

+ rm .gitlab-ci.yml

+ rm -rf .rubocop

+ rm .stylelintrc.json

+ rm .eslintignore

+ rm .eslintrc

+ rm .rubocop.yml

+ rm coffeelint.json

+ rm .overcommit.yml

+ rm .codeclimate.yml

-----> Ruby app

-----> Installing bundler 2.2.33

-----> Removing BUNDLED WITH version in the Gemfile.lock

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.7.4

cp: '/my/cache/vendor/bundle/.' and '/my/cache/vendor/bundle/.' are the same file

-----> Installing dependencies using bundler 2.2.33

Running: BUNDLE_WITHOUT='development:test' BUNDLE_PATH=vendor/bundle BUNDLE_BIN=vendor/bundle/bin BUNDLE_DEPLOYMENT=1 bundle install -j4

Using rake 13.0.6

Using simple_po_parser 1.1.6

Using PoParser 3.2.6

Using concurrent-ruby 1.1.10

Using aasm 5.2.0

Using i18n 1.10.0

Using minitest 5.15.0

Using thread_safe 0.3.6

Using tzinfo 1.2.9

Using zeitwerk 2.5.4

Using activesupport 6.0.4.8

Using builder 3.2.4

Using erubi 1.10.0

Using mini_portile2 2.8.0

Using racc 1.6.0

Using nokogiri 1.13.4 (x86_64-linux)

Using rails-dom-testing 2.0.3

Using crass 1.0.6

Using loofah 2.16.0

Using rails-html-sanitizer 1.4.2

Using actionview 6.0.4.8

Using rack 2.2.3

Using rack-test 1.1.0

Using actionpack 6.0.4.8

Using nio4r 2.5.8

Using websocket-extensions 0.1.5

Using websocket-driver 0.7.5

Using actioncable 6.0.4.8

Using globalid 1.0.0

Using activejob 6.0.4.8

Using activemodel 6.0.4.8

Using activerecord 6.0.4.8

Using marcel 1.0.2

Using activestorage 6.0.4.8

Using mini_mime 1.1.2

Using mail 2.7.2.edge from https://github.com/zammad-deps/mail (at 2-7-stable@9265cf7)

Using actionmailbox 6.0.4.8

Using actionmailer 6.0.4.8

Using actiontext 6.0.4.8

Using activerecord-import 1.3.0

Using activerecord-nulldb-adapter 0.8.0

Using multi_json 1.15.0

Using method_source 1.0.0

Using thor 1.2.1

Using railties 6.0.4.8

Using activerecord-session_store 2.0.0

Using acts_as_list 1.0.4

Using public_suffix 4.0.6

Using addressable 2.8.0

Using ffi 1.15.5

Using ffi-compiler 1.0.1

Using argon2 2.1.1

Using httpclient 2.8.3

Using little-plugger 1.1.4

Using logging 2.3.0

Using nori 2.6.0

Using autodiscover 1.0.2 from https://github.com/zammad-deps/autodiscover

Using execjs 2.8.1

Using autoprefixer-rails 10.4.2.0

Using clavius 1.0.4

Using biz 1.8.2

Using msgpack 1.4.5

Using bootsnap 1.11.1

Using browser 5.3.1

Using buftok 0.2.0

Using bundler 2.2.33

Using nestful 1.1.4

Using clearbit 0.3.3

Using coffee-script-source 1.12.2

Using coffee-script 2.4.1

Using coffee-rails 5.0.0

Using composite_primary_keys 12.0.10

Using csv 3.2.2

Using daemons 1.4.1

Using dalli 3.2.1

Using delayed_job 4.1.10

Using delayed_job_active_record 4.1.7

Using diffy 3.4.0

Using unf_ext 0.0.8

Using unf 0.1.4

Using domain_name 0.5.20190701

Using doorkeeper 5.5.4

Using eco-source 1.1.0.rc.1

Using eco 1.0.0

Using eventmachine 1.2.7

Using http_parser.rb 0.6.0

Using em-websocket 0.5.3

Using equalizer 0.0.11

Using faraday-em_http 1.0.0

Using faraday-em_synchrony 1.0.0

Using faraday-excon 1.1.0

Using faraday-httpclient 1.0.1

Using multipart-post 2.1.1

Using faraday-multipart 1.0.3

Using faraday-net_http 1.0.1

Using faraday-net_http_persistent 1.2.0

Using faraday-patron 1.0.0

Using faraday-rack 1.0.0

Using faraday-retry 1.0.3

Using ruby2_keywords 0.0.5

Using faraday 1.10.0

Using oauth 0.5.8

Using gmail_xoauth 0.4.2

Using hashie 5.0.0

Using hiredis 0.6.3

Using htmlentities 4.3.4

Using http-cookie 1.0.4

Using http-form_data 2.3.0

Using http-parser 1.2.3

Using http 4.4.1

Using http-accept 1.7.0

Using ice_cube 0.16.4

Using icalendar 2.7.1

Using icalendar-recurrence 1.1.3

Using inflection 1.0.0

Using json 2.6.1

Using jwt 2.3.0

Using kgio 2.11.4

Using rexml 3.2.5

Using koala 3.1.0

Using memoizable 0.4.2

Using messagebird-rest 3.0.0

Using mime-types-data 3.2022.0105

Using mime-types 3.4.1

Using multi_xml 0.6.0

Using mysql2 0.5.3

Using naught 1.1.0

Using net-ldap 0.17.0

Using netrc 0.11.0

Using oauth2 1.4.9

Using omniauth 1.9.1

Using omniauth-oauth2 1.7.2

Using omniauth-facebook 9.0.0

Using omniauth-github 1.4.0

Using omniauth-gitlab 2.0.0

Using omniauth-google-oauth2 0.8.2

Using omniauth-linkedin-oauth2 1.0.0

Using omniauth-microsoft-office365 0.0.8

Using omniauth-oauth 1.2.0

Using omniauth-rails_csrf_protection 0.1.2

Using ruby-saml 1.14.0

Using omniauth-saml 1.10.3

Using omniauth-twitter 1.4.0

Using omniauth-weibo-oauth2 0.5.2

Using openssl 3.0.0

Using pg 0.21.0

Using puma 4.3.12

Using pundit 2.2.0

Using rack-attack 6.6.0

Using sprockets 3.7.2

Using sprockets-rails 3.4.2

Using rails 6.0.4.8

Using raindrops 0.20.0

Using rchardet 1.8.0

Using redis 4.6.0

Using rest-client 2.1.0

Using rszr 0.5.2

Using rubyntlm 0.6.3

Using sassc 2.4.0

Using tilt 2.0.10

Using sassc-rails 2.1.2

Using simple_oauth 0.3.1

Using slack-notifier 2.4.0

Using telegramAPI 1.4.2

Using telephone_number 1.4.14

Using twilio-ruby 5.65.1

Using twitter 7.0.0

Using uglifier 4.2.0

Using unicorn 6.1.0

Using valid_email2 4.0.3

Using viewpoint 1.1.1

Using writeexcel 1.0.5

Using zendesk_api 1.35.0

Bundle complete! 108 Gemfile dependencies, 173 gems now installed.

Gems in the groups 'development' and 'test' were not installed.

Bundled gems are installed into `./vendor/bundle`

Bundle completed (0.69s)

Cleaning up the bundler cache.

-----> Installing node-v16.13.1-linux-x64

-----> Installing yarn-v1.22.17

-----> Detecting rake tasks

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

I, [2022-05-20T12:10:04.502937 #1681-7820] INFO -- : Using Zammad's file store as Rails cache store.

I, [2022-05-20T12:10:04.503203 #1681-7820] INFO -- : Using File as web socket session store.

yarn install v1.22.17

[1/4] Resolving packages...

[2/4] Fetching packages...

[3/4] Linking dependencies...

[4/4] Building fresh packages...

Done in 2.61s.

I, [2022-05-20T12:10:25.151097 #1681-7820] INFO -- : Writing /tmp/d20220520-61-5q5agl/opt/zammad/public/assets/application-a52c539d2610c6ea508b88c79f0e5013b264469cb46296c07c8aa9b299c61cac.js

I, [2022-05-20T12:10:25.151492 #1681-7820] INFO -- : Writing /tmp/d20220520-61-5q5agl/opt/zammad/public/assets/application-a52c539d2610c6ea508b88c79f0e5013b264469cb46296c07c8aa9b299c61cac.js.gz

Asset precompilation completed (22.36s)

Cleaning assets

Running: rake assets:clean

I, [2022-05-20T12:10:27.094403 #1739-7820] INFO -- : Removed application-8f8095b5c8e8a4c6ad0246a0fd38de1267879c912fce07d293956a1e1b3b758c.js

I, [2022-05-20T12:10:26.741004 #1739-7820] INFO -- : Using Zammad's file store as Rails cache store.

I, [2022-05-20T12:10:26.741110 #1739-7820] INFO -- : Using File as web socket session store.

-----> Detecting rails configuration

-----> Running hook: "/tmp/after_hook20220520-61-x7by69.sh"

+ rm -r tmp/cache

+ rm -rf node_modules

-----> Uploading packages

PACKAGE: zammad_5.1.1-1653048051.ea163bb0.focal_amd64.deb (138.52 MiB)

-----> DONE in 145s